.ck-editor__editable_inline:not(.ck-comment__input *) {
    min-height: 300px;
    overflow-y: auto;
}

body {
    padding: 0;
}

/* Custom bullet point fix */
.ck-editor__editable .ck-list-bogus-paragraph {
    display: inline !important;
}

/* Validation */
.ck-editor.is-invalid .ck-content,
.ck-editor.is-invalid .ck-editor__main {
    border-color: var(--bs-form-invalid-border-color, #dc3545);
}

.ck-editor.is-invalid+.invalid-feedback {
    display: block;
}